type=item
items=minecraft:item_frame
texture=das_letzte_abendmahl_1
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:3ee73c9a-3024-454e-afd7-2334e98daba1